[BASIC]
BOUNDING_SPHERE_RADIUS=3
BRAKES_THRESHOLD=0.01
ENGINE_STALLED_RPM_THRESHOLD=1
EXTERIOR_RANGE_FROM=1
EXTERIOR_RANGE_TO=1.1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
IS_LOW_BEAM_AVAILABLE=1
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
TURNING_LIGHTS_REPEAT=1

[BOUNCED_BRAKE_LIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.7
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.7
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[BOUNCED_INTERIOR_LIGHT]
ACTIVE=1
DIRECTION=0, 0.5, -2
MULT=1, 1, 20, 1
OFFSET=0, -1, 3
RANGE=3.2
RANGE_GRADIENT_OFFSET=0.6
SPOT=20
SPOT_SHARPNESS=0.9

[BRAKEDISC_FX_FRONT]
AMBIENT_MULT=1.6
DISC_INTERNAL_RADIUS=0.12
DISC_INTERNAL_RADIUS_SHARPNESS=100
REFLECTION_MULT=2
RIM_INTERNAL_RADIUS=0.08
SIMPLIFY_NORMALS_K=0

[BRAKEDISC_FX_REAR]
AMBIENT_MULT=1.6
DISC_INTERNAL_RADIUS=0.12
DISC_INTERNAL_RADIUS_SHARPNESS=100
REFLECTION_MULT=2
RIM_INTERNAL_RADIUS=0.08
SIMPLIFY_NORMALS_K=0

[DATA]
DISABLE_LIGHTSINI=0
LIGHT_HEATING_K_ARROW_NEEDLE_OIL_PRESSURE=0.5
LIGHT_HEATING_K_ARROW_NEEDLE_OIL_TEMP=0.5
LIGHT_HEATING_K_ARROW_NEEDLE_RPM=0.5
LIGHT_HEATING_K_ARROW_NEEDLE_TURBO=0.5
LIGHT_HEATING_K_ARROW_NEEDLE_VOLT=0.5
LIGHT_HEATING_K_ARROW_NEEDLE_WATER_TEMP=0.5
LIGHT_HEATING_K_HDL_oldhead=0.5
LIGHT_HEATING_K_INT_GAUGEPODS=0.5
LIGHT_HEATING_K_INT_LEVONO_TABLET_SUB0=0.5
LIGHT_HEATING_K_LED_ARRIERE=0.5
LIGHT_HEATING_K_LED_AVANT=0.5
LIGHT_HEATING_K_Object-03=0
LIGHT_HEATING_K_Object-04=0
LIGHT_HEATING_K_body_detail_glass_amber=0.5
LIGHT_HEATING_K_body_detail_glass_red=0.5
LIGHT_HEATING_K_trunk_detail_glass_clear=0.5
LIGHT_SWITCH_LAG_ARROW_NEEDLE_OIL_PRESSURE=0.7
LIGHT_SWITCH_LAG_ARROW_NEEDLE_OIL_TEMP=0.7
LIGHT_SWITCH_LAG_ARROW_NEEDLE_RPM=0.7
LIGHT_SWITCH_LAG_ARROW_NEEDLE_TURBO=0.7
LIGHT_SWITCH_LAG_ARROW_NEEDLE_VOLT=0.7
LIGHT_SWITCH_LAG_ARROW_NEEDLE_WATER_TEMP=0.7
LIGHT_SWITCH_LAG_HDL_oldhead=0
LIGHT_SWITCH_LAG_INT_GAUGEPODS=0.9
LIGHT_SWITCH_LAG_INT_LEVONO_TABLET_SUB0=0.9
LIGHT_SWITCH_LAG_LED_ARRIERE=0
LIGHT_SWITCH_LAG_LED_AVANT=0
LIGHT_SWITCH_LAG_Object-03=0
LIGHT_SWITCH_LAG_Object-04=0
LIGHT_SWITCH_LAG_body_detail_glass_amber=0
LIGHT_SWITCH_LAG_body_detail_glass_red=0
LIGHT_SWITCH_LAG_trunk_detail_glass_clear=0

[EMISSIVE_HAZARD_0]
ACT_AS_HEADLIGHTS=0
BIND_AS=
BLINK_FREQENCY_HZ=1.5
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
LAG=0
LOCATION=
OFF_COLOR=0, 0, 0
SIMULATE_HEATING=0

[EMISSIVE_REVERSE_0]
NAME=body_reverse_light_lod0
COLOR=25, 25, 25
LAG=0.8
SIMULATE_HEATING=0.3

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=cligno droit
COLOR=255,102,0
LAG=0.2
SIMULATE_HEATING=0.3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=cligno rear droit
COLOR=255,102,0
LAG=0.2
SIMULATE_HEATING=0.3
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=cligno gauche
COLOR=255,102,0
LAG=0.2
SIMULATE_HEATING=0.3
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=cligno rear gauche
COLOR=255,102,0
LAG=0.2
SIMULATE_HEATING=0.3
LOCATION=REAR

[EMISSIVE_LIGHT_0]
NAME=INT_GAUGEPODS
COLOR=1,1,2.5
LAG=0.8
SIMULATE_HEATING=0.9
CAST_LIGHT=1

[EMISSIVE_LIGHT_1]
NAME=INT_LEVONO_TABLET_SUB0
COLOR=2,2,2
LAG=0.1
SIMULATE_HEATING=0.9
CAST_LIGHT=1

[EMISSIVE_LIGHT_2]
NAME=INT_STICK_FUSE
COLOR=1,1,1
LAG=0.9
SIMULATE_HEATING=0.9

[EMISSIVE_LIGHT_3]
NAME=INT_PANEL_SWITCHES
COLOR=1,1,1
LAG=0.9
SIMULATE_HEATING=0.9

[EMISSIVE_LIGHT_4]
NAME=INT_ZNG_FUSES
COLOR=1,1,1
LAG=0.9
SIMULATE_HEATING=0.9

[INSTRUMENTS]
FUEL_SPLASH_MULT=0
HAZARDS_G_THRESHOLD=-1
SPEED_FIX=1
SPEED_LAG=0.85
SPEED_LIMIT=0

[LIGHTING]
EMISSIVE_BRAKELIGHTS_MULT=1
EMISSIVE_HEADLIGHTS_MULT=1
EMISSIVE_MULT=1
EMISSIVE_PARKINGLIGHTS_MULT=1
INTERIOR_DARKEN_LIGHT=1
INTERIOR_DARKEN_SPECULAR=0.5
LIT_MULT=1
SPECULAR_MULT=1

[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0, 0, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0
OFF_COLOR=1, 0.028134, 0, 2.1
OFF_FADE_MULT=0.817064
OFF_MIRROR=0.49002
OFF_MULT=0.01
OFF_POSITION=0, 0.769928, -2.11966
OFF_RANGE_MULT=0.869332
POSITION=0, 0.974503, -2.11966
RANGE=3
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=1
SPOT=155
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.4

[LIGHT_CORNERINGLAMP_LEFT_0]
OFF_MULT=0.1

[LIGHT_CORNERINGLAMP_LEFT_1]
OFF_MULT=0.1

[LIGHT_CORNERINGLAMP_LEFT_2]
OFF_MULT=0.1

[LIGHT_CORNERINGLAMP_LEFT_3]
OFF_MULT=0.1

[LIGHT_CORNERINGLAMP_RIGHT_0]
OFF_MULT=0.1

[LIGHT_CORNERINGLAMP_RIGHT_1]
OFF_MULT=0.1

[LIGHT_CORNERINGLAMP_RIGHT_2]
OFF_MULT=0.1

[LIGHT_CORNERINGLAMP_RIGHT_3]
OFF_MULT=0.1

[LIGHT_EXTRA_0]
BIND_TO_BRAKELIGHTS=0
BIND_TO_EXTRA_A=0
BIND_TO_EXTRA_B=0
BIND_TO_EXTRA_C=0
BIND_TO_EXTRA_D=0
BIND_TO_HEADLIGHTS=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=0.5, 0.5, 1, 0.8
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=0
FADE_AT=7
FADE_SMOOTH=2
INTERIOR_ONLY=1
LAG=0
MIRROR=0
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0
OFF_POSITION=-0.344441, 0.85326, 0.08631
OFF_RANGE_MULT=0.5
POSITION=-0.344441, 0.85326, 0.08631
RANGE=0.25
RANGE_GRADIENT_OFFSET=0.75
SPECULAR_MULT=1
SPOT=0
SPOT_EDGE=0, 0, 0
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0

[LIGHT_FLAME_0]
BRIGHTNESS_MULT=0.2
CAR_BRIGHTNESS_MULT=1
CAR_RANGE_MULT=0.2
COLOR=-1, -1, -1, -1
DEBUG=0
DIRECTION_MULT=1, 1, 1
FADE_AT=150
FADE_SMOOTH=30
OFFSET=0.2
RANGE=7
RANGE_GRADIENT_OFFSET=0.2
SPOT=236.042
SPOT_SHARPNESS=0.8

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.872941, 0.308235, 10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=70
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.583325
OFF_FADE_MULT=0.3
OFF_MIRROR=0.583325
OFF_MULT=0
OFF_POSITION=0, 0.562823, 1.82159
OFF_RANGE_MULT=0.125
POPUP_EDGE_EXP=0.3
POPUP_EDGE_OFFSET=0.5
POPUP_ENABLED=1
POPUP_END=0.7
POPUP_SECOND_SPOT_EXP=0.6
POPUP_SECOND_SPOT_INITIAL_VALUE=0.4
POPUP_START=0.05
POSITION=0, 0.562823, 1.82159
RANGE=20
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=129.6
SECOND_SPOT_INTENSITY=0.27
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.58
SECOND_SPOT_SKIP=0.3
SPECULAR_MULT=1
SPOT=48
SPOT_EDGE=0.02088, 0.01992, 0.018
SPOT_EDGE_SHARPNESS=50
SPOT_SHARPNESS=0
SPOT_UP=0.0499376, 0.998752, 0

[LIGHT_LICENSEPLATE]
ACTIVE=1

[LIGHT_OPENDOORS_0]
OFF_MULT=0

[LIGHT_REVERSE_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 1, 1, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0.1
OFF_POSITION=0, 0.759701, -2.09772
OFF_RANGE_MULT=0.5
POSITION=0, 0.759701, -2.09772
RANGE=3
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=1
SPOT=155
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=0
SPOT_SHARPNESS=0.4

[LIGHT_TURNSIGNAL_LEFT_0]
OFF_MULT=0.1

[LIGHT_TURNSIGNAL_LEFT_1]
OFF_MULT=0.1

[LIGHT_TURNSIGNAL_LEFT_2]
OFF_MULT=0.1

[LIGHT_TURNSIGNAL_LEFT_3]
OFF_MULT=0.1

[LIGHT_TURNSIGNAL_RIGHT_0]
OFF_MULT=0.1

[LIGHT_TURNSIGNAL_RIGHT_1]
OFF_MULT=0.1

[LIGHT_TURNSIGNAL_RIGHT_2]
OFF_MULT=0.1

[LIGHT_TURNSIGNAL_RIGHT_3]
OFF_MULT=0.1

[MODEL_REPLACEMENT_0]
INSERT_AFTER=

[MODEL_REPLACEMENT_1]
INSERT_AFTER=

[MODEL_REPLACEMENT_2]
INSERT_AFTER=

[MODEL_REPLACEMENT_3]
INSERT_AFTER=

[MODEL_REPLACEMENT_4]
INSERT_AFTER=

[MODEL_REPLACEMENT_5]
INSERT_AFTER=

[MODEL_REPLACEMENT_6]
INSERT_AFTER=

[MODEL_REPLACEMENT_7]
INSERT_AFTER=

[MODEL_REPLACEMENT_8]
INSERT_AFTER=

[MODEL_REPLACEMENT_9]
INSERT_AFTER=

[NECK]
BOUNDS_HORIZONAL=-150, 150
BOUNDS_VERTICAL=-50, 50
LOOK_BACK_OFFSET=0.24, 0, 0.15
PAN_LIMIT=0.15, 0.1

[ODOMETER_0]
NAME=

[ODOMETER_1]
NAME=

[ODOMETER_2]
NAME=

[ODOMETER_3]
NAME=

[ODOMETER_4]
NAME=

[ODOMETER_5]
NAME=

[ODOMETER_6]
NAME=

[ODOMETER_7]
NAME=

[ODOMETER_8]
NAME=

[ODOMETER_9]
NAME=

[ODOMETER_MAIN]
COUNT=6
OUTPUT_MULT=1
TRIP_MODE=0
UPPER_BOUND=999999

[ODOMETER_TRIP]
COUNT=5
OUTPUT_MULT=10
TRIP_MODE=1
UPPER_BOUND=99999

[SHADOWED_WHEELS_FRONT]
AFFECT_SUSP_NODES=1
ANGLE_X=0
BOUND_TO_SUSPENSION=0

[SHADOWED_WHEELS_REAR]
AFFECT_SUSP_NODES=1
ANGLE_X=0
BOUND_TO_SUSPENSION=0

[SMART_MIRROR]
VISIBLE_FIRSTPERSON=RIGHT

[TYRES_FX_FRONT]
COOKTORRANCE_FRESNEL_REFLECTANCE=0.2
COOKTORRANCE_IOR=0.1
COOKTORRANCE_LAMBERT_FACTOR=5
COOKTORRANCE_ROUGHNESS=0.5
DAMAGE_FLAT_SPOT_DEBUG=0
DAMAGE_FLAT_SPOT_FADE=0.1
DAMAGE_FLAT_SPOT_GAIN=10
DAMAGE_GRAIN_DEBUG=0
DAMAGE_GRAIN_GAIN=10
DAMAGE_GRAIN_MAX=0.8
DAMAGE_OFFSET_K=0
DAMAGE_WIDTH_K=1.2
DIRT_ACCUMULATION=1000
DIRT_DIRT_DEBUG=0
DIRT_FADE=100
DIRT_GRASS_DEBUG=0
DIRT_WIDTH_K=1.4
ENABLED=1
FLEX_SQUASH_SMOOTHING=0.1
NOFX_DISTANCE_SWITCH=16
VISIBLE_IN_INTERIOR_CAM=1

[TYRES_FX_REAR]
COOKTORRANCE_FRESNEL_REFLECTANCE=0.2
COOKTORRANCE_IOR=0.1
COOKTORRANCE_LAMBERT_FACTOR=5
COOKTORRANCE_ROUGHNESS=0.5
DAMAGE_FLAT_SPOT_DEBUG=0
DAMAGE_FLAT_SPOT_FADE=0.1
DAMAGE_FLAT_SPOT_GAIN=10
DAMAGE_GRAIN_DEBUG=0
DAMAGE_GRAIN_GAIN=10
DAMAGE_GRAIN_MAX=0.8
DAMAGE_OFFSET_K=0
DAMAGE_WIDTH_K=1.2
DIRT_ACCUMULATION=1000
DIRT_DIRT_DEBUG=0
DIRT_FADE=100
DIRT_GRASS_DEBUG=0
DIRT_WIDTH_K=1.4
ENABLED=1
FLEX_SQUASH_SMOOTHING=0.1
NOFX_DISTANCE_SWITCH=16
VISIBLE_IN_INTERIOR_CAM=1

[DEFORMING_HOOD]
NAME=TCHOUF_SUPRA_HOOD_A_SUB0
OFFSET_Y_MIDDLE=0.06
OFFSET_Y_END=-0.03
OFFSET_Z_END=0.06
BULGING_EXTRA=0.2
BULGING_EXPONENT=2.0
NOISE_Y_AMPLITUDE=0.16
NOISE_Z_AMPLITUDE=0.2
NOISE_Y_FREQENCY=7.0
NOISE_Z_FREQENCY=7.0
Z_FACTOR=2.5
Z_BIAS=0.15

[DEFORMING_REAR]
NAME=TCHOUF_SUPRA_TRUNK
OFFSET_Y_MIDDLE=0.04
OFFSET_Y_END=0.005
OFFSET_Z_END=0.06
BULGING_EXTRA=0.2
BULGING_EXPONENT=1.0
NOISE_Y_AMPLITUDE=0.4
NOISE_Z_AMPLITUDE=-0.4
NOISE_Y_FREQENCY=4.0
NOISE_Z_FREQENCY=5.0
Z_FACTOR=2.5

